ELEDEF(1)

NAME
eledef - repeatmasker helper to define elements

SYNOPSIS
eledef seq_list msp_file method cut_off

DESCRIPTION
This program belongs to repeatmasker-recon(1)

OPTIONS

method
    choose 'single' or 'double'

cutoff
    optional

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.